@charset "UTF-8";

/* ****************************************************
***************************************************** */

/* General Elements
---------------------------------------------------------------------------- */
a { color:#5EB0E5;text-decoration: none; outline: none; }
a:hover {  text-decoration: underline; }
/* body
---------------------------------------------------------------------------- */
body {
	background: #f7f8f8!important;
	color: #222;
	font-size:16px;
}

/* MainContainer
---------------------------------------------------------------------------- */

#MainContainer {
	
}

#Container {
	width: ;
	margin: 0 auto;
}


/* header
---------------------------------------------------------------------------- */

div#Header {
	margin-bottom: 40px;
	padding-bottom: 23px;
}

body.home div#Header{
	min-height:426px;
	padding-bottom: 13px;
}

body.form div#Header{
	margin-bottom: 90px;
	padding-bottom: 0px;
}

div#Header h1.logo {

}
#homeslider {
	height: 445px;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 4px;
	width: 407px;
}

/* Navigation
---------------------------------------------------------------------------- */

div#Navigation {

}

div#Navigation ul {
}

/* Layout
---------------------------------------------------------------------------- */

div#Layout {
	width: 970px;
	margin: 0 auto;	
}


/* layout 3-col
---------------------------------------------------------------------------- */
div#Main {
	float: left;
	width: ;
}

div#Main div#ColMain {
	float: right;
	width: ;
}

div#Main div#ColLeft {
	float: left;
	width: ;
}

div#ColRight {
	float: right;
	width: ;
}


/* layout 2-col-right
---------------------------------------------------------------------------- */
div.right2Col {}

div.right2ColRight {}


/* layout 2-col-Left
---------------------------------------------------------------------------- */
div.left2Col {}

div.left2ColLeft {}


/* layout 1-col
---------------------------------------------------------------------------- */
div.oneCol {}


/*  Footer
---------------------------------------------------------------------------- */

div#Footer {
	background: #c2c2c2 url(../images/bg_footer.png) repeat-x 0 0;
	padding-top: 100px;
	padding-bottom: 20px;
}

body.home div#Footer{
	padding-top: 100px;
	/*margin: 150px 0 0 0;*/
}

.blockFooter{
	width: 970px;
	margin: 0 auto;	
}

.fGetStart{
	color: #033851;
	font-size: 48px;
	width: 175px;
	font-family: 'CachetStd-Medium';
	font-weight: lighter;
	margin: -190px auto 40px auto;
	line-height: 1;
	text-align: center;
	text-shadow: 1px 1px 1px #016088;
}

.fGetStart a{
	color: #033851;	
	background: url(../images/bg_getStart.png) no-repeat 0 0;
	padding-top: 35px;
	height: 140px;
	display:block;
	
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

.fGetStart a:hover{
	text-decoration: none;

	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);	
	
	
	
	-webkit-transform-origin: middle middle;
	-moz-transform-origin:  middle middle;
	-ms-transform-origin:  middle middle;
	-o-transform-origin: middle middle;
	transform-origin:  middle middle;
}

#comdo-logo img {
	margin: 20px 0 0 0;
}
.fGetStart a:hover{
	color: #033851;
}

.blockFooter .blockLogo{
	/*background: url(../images/line_footer.gif) no-repeat center bottom;
	padding-bottom: 20px;
	margin-bottom: 40px;*/
	text-align: center;	
}

.blockFooter .blockLogo li {
	display: -moz-inline-box;
	display: inline-block;
}

.blockFooter .blockLogoRow2{
	background: url(../images/line_footer.gif) no-repeat center bottom;
	padding-bottom: 60px;
	padding-left:0px;
}

/* Hides from IE-mac \*/
* html .blockFooter .blockLogo li {
	display: inline;
	height: 1%;
}

*:first-child+html .blockFooter .blockLogo li {
	display: inline;
	height: 1%;
}
/* End hide from IE-mac */

.blockFooter .blockLogo li{
	
	padding-right: 91px;	
}

.blockMiddleFooter{
	
}

.formNewletter{
	width: 480px;
	float: left;
}

.formNewletter h3{
	font-family: 'FSAlbertLightRegular';
	color: #033851!important;
	  padding-bottom: 0px;
    font-size: 24px;
}

.formNewletter .field{
	float: left;
	padding-right: 17px;
}

.formNewletter .field label{
	
}

.formNewletter .field .middleColumn{
	
}

.formNewletter .field .middleColumn input{
	background: url(../images/bg_input.png) no-repeat 0 0;
	width: 212px!important;
	border: none;
	height: 25px;
	color: #222;
	padding: 4px 0 4px 10px;
	line-height: 2;
}

.formNewletter .Actions{
	clear: both;
	float: right;
	margin-right: 18px;
	display: block;
	overflow: hidden;
	float: none\8;
	margin-left: 195px\8;
}

*html .formNewletter .Actions{
	
}

.formNewletter .Actions input{
		background: #0e98d5!important;
		color: #FFF;
		text-transform: uppercase;
		width: auto!important;
		height: 30px;
		border-radius: 4px;
}
.formNewletter .Actions input.btn {
	cursor: pointer;
}

.getSocial{
	width: 420px;
	float: right;
}

.getSocial h3{
	font-family: 'FSAlbertLightRegular';
	  color: #033851 !important;
	  padding-bottom: 0px;
    font-size: 24px;
}

.getSocial .likeSocial{
	padding: 10px 0;	
}

.getSocial .listSocial{
	margin-left: 0;
}

.getSocial .listSocial li{
	float: left;
}

.fNavi{
	
	display: block;
	overflow: hidden;
	clear: both;
	text-align: center;
}

.fNavi li {
	display: -moz-inline-box;
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .fNavi li {
	display: inline;
	height: 1%;
}

*:first-child+html .fNavi li {
	display: inline;
	height: 1%;
}
/* End hide from IE-mac */

.fNavi li{
	background: url(../images/line_fNavi.png) no-repeat right 4px;
	padding: 0 10px;	
}

.fNavi li.last{
	background: none;
}

.fNavi li a{
	color: #033851;
	font-size: 12px;
	font-family:Lucida Sans, Arial, Helvetica, sans-serif;
	font-weight: bold;	
}

.middleContent{
	background: url(../images/line_footer.gif) no-repeat center bottom;
	margin-bottom: 20px;
	padding-bottom: 20px;
}



/************Index************/

.blockHeader{
	width: 970px;
	margin: 0 auto;
	position: relative;	
}

.blockHeader .image{
	position: absolute;
	top: 0;
	right: 0;
}

.topHeader{
	position: relative;
	padding: 20px 0 20px;
	z-index: 100;	
}

.topHeader .logo{
	float: left;
}

.topHeader .listSocial{
	float: right;
}

.topHeader .listSocial li{
	float: left;
	padding-left: 10px;
		
}

.blockMiddleHeader{
	width: 600px;
	color: #f7f8f8;
}

.blockMiddleHeader h1{
	font-family: 'CachetStd-Book';
	color: #FFF!important;
	font-weight: normal;
	font-size: 60px;
	padding-bottom: 15px;
	line-height: 0.9;
    text-shadow: 2px 1px 2px #1A4A61;
}

.blockMiddleHeader h2{
	font-family: 'CachetStd-Book';
	color: #FFF!important;
	font-weight: normal;
	font-size: 40px;
	padding-bottom: 10px;
	line-height: 0.9;
    text-shadow: 2px 1px 2px #1A4A61;
}

.blockMiddleHeader p{
	font-family: 'FSAlbertRegular';
	font-size: 28px;
	padding-bottom: 20px;
    text-shadow: 2px 1px 2px #1A4A61;
}

.blockMiddleHeader .linkGetStart{

}

.blockMiddleHeader .linkGetStart a{
	background: url(../images/bg_getStart_link.png) no-repeat 0 0;
	width: 518px;
	height: 118px;
	display: block;
	cursor: pointer;


	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

.blockMiddleHeader .linkGetStart a:hover{
	text-decoration: none;

	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);	
	margin-left:10px;
}

.blockMiddleHeader .linkGetStart a span.price{
	font-size: 44.88px;
	text-align: center;
	font-family: 'CachetStd-Medium';
	display: block;
	padding-top: 35px;
	padding-left: 10px;
	line-height: 0.8;
	float: left;
	width: 100px;
	color: #FFF;	
}

.blockMiddleHeader .linkGetStart a span.price span{
	display: block;
	font-size: 18px;
}

.blockMiddleHeader .linkGetStart a span.getStart{
	color: #033851;
	font-size: 48px;
	font-family: 'CachetStd-Medium';
	padding-top: 30px;
	padding-left: 10px;
	display: block;
	float: left;
    text-shadow: 1px 1px 1px #016088;


}




/***************Index**********************/

#ColMain h2{
	background: url(../images/bg_title.gif) no-repeat center bottom;
	font-size: 28px!important;
	font-family: 'CachetStd-Bold';
	font-weight: normal;
	text-transform: uppercase;
	margin: 10px 0 20px;
	text-align: center;	
}

.blockHowWork{
	padding-bottom: 40px;
}

.blockHowWork h2{
	
}

.blockHowWork .listWork{
	margin-left: 0;
}

.blockHowWork .listWork li{
	float: left;
	width: 300px;
	text-align: center;
	padding: 0 10px;
	position: relative;
}

.blockHowWork .listWork li p.image{

 	width: 249px;
    height: 221px;
	padding-bottom: 20px;
    margin: 0 0 20px 15px;
	cursor:pointer;
}

.blockHowWork .listWork li p.image img{

-webkit-transition: all 200ms ;
-moz-transition: all 200ms ;
-ms-transition: all 200ms ;
-o-transition: all 200ms ;
transition: all 200ms ;

}


.blockHowWork .listWork li:hover p.image img{
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
	-ms-transform: scale(1.15);
	-o-transform: scale(1.15);
	transform: scale(1.15);
	
	-webkit-transform-origin: middle middle;
	-moz-transform-origin:  middle middle;
	-ms-transform-origin:  middle middle;
	-o-transform-origin: middle middle;
	transform-origin:  middle middle;
}


.blockHowWork .listWork li h3{
	font-family: 'FSAlbertLightRegular';
	color: #1084b0;
	font-size: 28px;
	font-weight: lighter;
}

.blockHowWork .listWork p{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 1.8;	
}

.blockHowWork .listWork p{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 1.8;	
}

.blockHowWork .listWork input[type="checkbox"] {
	background-color: transparent;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	cursor:pointer;

}

.blockBenefits{
	padding-bottom: 80px;
}

.benefitsContent{

}

.benefitsContent .list{
	
}

.benefitsContent .left{
	width: 635px;
	float: left;
}

.listService{
	margin-bottom: 20px;	
}

.listService li{
	width: 140px;
	float: left;
	text-align: center;
	padding: 0 5px;
}

.listService li p.image{
	
}

.listService li h3{
	font-family: 'FSAlbertRegular';
	font-weight:bold;
	color: #033851!important;
	font-size: 20px;
	padding-bottom: 10px;
}

.listService li p{
	font-size: 14px;
	line-height: 22px;
	font-family: Verdana, Geneva, sans-serif;
}

.registerTax{
	margin-left: 20px;	
}

.registerTax .image{
	float: left;
	padding-right: 20px;
	padding-top: 0;
}

.registerTax p{
	color: #16afde;
	font-size: 24px;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	padding-top: 20px;	
}

.benefitsContent .right{
	width: 300px;
	float: right;	
}

.blockQuoteTop{
	background: url(../images/bg_quoteTop.png) no-repeat 0 0;
	padding-top: 40px;
}

.blockQuoteTop .blockQuoteContent{
	background: url(../images/bg_quoteBottom.png) no-repeat left bottom;
	color: #1084b0;
	font-family: 'FSAlbertLightRegular';
	font-size: 22px;
	padding: 20px 20px 80px 20px;
	font-style: italic;
	min-height: 117px;
		
}

.blockQuoteTop .blockQuoteContent .slide{
	left: 20px!important;
	top: 20px!important;
	
}


.benefitsContent .right p.artist{
	font-family: 'FSAlbertRegular';
	background: #eff0f0;
	color: #1084b0;
	padding: 15px 20px;
	font-weight: bold;
	font-size: 14px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-transform: uppercase;	
    margin-top: 5px;
	width: 235px;
}

.benefitsContent .right p.artist span{
	font-style: italic;
	color: #16afde;
	text-transform: uppercase;
}

.blockCost{
	
}

.costCotent{

}

.leftCost{
	background: url(../images/bg_price.png) no-repeat 0 0;
	width: 362px;
	height: 97px;
	padding: 55px 0 0 20px;
	float: left;
	
}

.leftCost .ourPrice{
	background: url(../images/bg_ourPrice.png) no-repeat right 0;
	padding-right: 10px;
	font-family: 'CachetStd-Medium';
	float: left;
	color: #1084b0;
	margin-right: 10px;
	margin-top: -20px;
	line-height: 1;
	font-size: 25px;
	width: 80px;
	text-transform: uppercase;	    
}
.leftCost .price{
	font-family: 'CachetStd-Medium';
	line-height: 0.6;
	color: #033f5b;
	font-size: 63px;
    margin-top: 3px;
}

.leftCost .price span{
	font-size: 32px;
	vertical-align: top;	
}

.rightCost{
	width: 540px;
	float: right;
}

.rightCost h3{
	font-family: 'FSAlbertLightRegular';
	color: #1084b0;
	font-size: 40px;
	margin-bottom:0;
	padding-bottom:0;	
}

.rightCost p{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 24px;	
}

.rightCost ul{
	margin-left: 0;
	margin-top: 10px;
}

.rightCost ul li{
	background: url(../images/arrow_list.png) no-repeat 0 6px;
	font-family: 'FSAlbertLightRegular';
	float: left;
padding-left: 11px;
padding-right: 13px;
}
.rightCost ul li p{
	font-weight: bold;
}
.price-container li {
	font-size: 20px;
	margin: 5px 0;
	clear: both;
	color: #033F5B;
	
}
/********************Standart-page******************/

.pageTitle{
	color: #f7f8f8!important;
	font-family: 'CachetStd-Book';
	font-size: 56px;
	font-weight: normal;
	text-shadow: 2px 1px 2px #1A4A61;
}

/*********************get started***************/

.blockHowWork .listWork p span {
	background: url(../images/bg_button_260x44.png) no-repeat 0 0;
	font-size: 18px;
	/*font-family: 'CachetStd-Medium';*/
	font-family: 'FSAlbertLightRegular';
	font-weight: bold;
	/*color: #022535;*/
	color: #FFFFFF;
	display: block;
	width: 240px;
	height: 28px;
	margin: 15px auto 0 auto;
	text-align: left;
	vertical-align:middle;
	padding: 5px 0 10px 18px;
}

.blockHowWork .listWork p a:hover{
	
}

.blockHowWork .listWork .pop{
	
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

.blockHowWork .listWork .pop:hover{
	text-decoration: none;

	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);	
	
	
	
	-webkit-transform-origin: middle middle;
	-moz-transform-origin:  middle middle;
	-ms-transform-origin:  middle middle;
	-o-transform-origin: middle middle;
	transform-origin:  middle middle;
}

.blockHowWork .listWork p.summary{
	margin-top:20px;
}

input.span1, textarea.span1, .uneditable-input.span1{
	width: 40px!important;
}

input.span2, textarea.span2, .uneditable-input.span2{
	width: 90px!important;
}

.radio input[type="radio"], .checkbox input[type="checkbox"]{
	width: auto!important;
}

span.desc{
	display: block;
	text-align: center;
}

.controls div.small{
	float: left;
	padding-right: 10px;
}

.form-actions{
	background: none!important;
	border: none!important;
	
}

.form-actions button.btn-primary{
    background: none repeat scroll 0 0 #0E98D5 !important;
    color: #FFFFFF;
    text-transform: uppercase;
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.form-actions button.btn{
	background: #d0d0d0;
	text-transform: uppercase;
}

.form-horizontal .control-label{
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;
}

.blocForm fieldset{
	width: 570px;
}

.worksLabel{
	color:#003366;
	font-weight:bold;
}

.worksLabel:hover{
	color:#003366;
	font-weight:bold;
	cursor:pointer;
}

/***********************Contact********************/

.blockContact{
	
}

.leftContact{
	width: 459px;
	float: left;	
}

.leftContact .welcomContact{
	color: #1084b0;
	font-size: 28px;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;	
	padding-bottom: 20px;
}

.leftContact .blockContent{
	padding-bottom: 10px;	
}

.leftContact .blockContent h2{
	font-size: 24px!important;
	color: #033851!important;
	background: none!important;
	margin-bottom: 0!important;
	text-align: left!important;	
}

.leftContact .blockContent p{
	font-size: 14px;
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;
}

.formContact{
	background: url(../images/bg_formContact.png) no-repeat 0 0;
	width: 441px;
	padding: 20px 10px 20px 30px;
	height: 302px;
	float: right;	
}

#ColMain div.field div.middleColumn input[type="radio"]{
	margin: 0 10px 0 0!important;
}	

/***********Standard page**************/

.stadardContent{
	
}

.stadardContent .paragraph{
	
}

.stadardContent .paragraph h1{
	font-family: 'FSAlbertLightRegular';
	font-weight: normal;
	color: #1084b0;
	font-size: 28px;
}

.stadardContent .paragraph p{
	font-size: 15px;
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;	
}

.artistContent{
	background: url(../images/bg_pQuote.png) no-repeat 0 0;
	padding: 30px 0 0 20px;
	width: 260px;
	margin-top: -87px;
	float: right;
}

.artistContent p{
	font-family: 'FSAlbertLightRegular'!important;
	color: #1084b0;
	font-size: 22px!important;
	
	font-style: italic;
}

.artistContent span{
	color: #16afde;
	font-size: 14px;
	
}

.leftContent{
	width: 463px;
	float: left;	
}

.leftContent p{
	font-size: 14px;
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;	
	margin-bottom: 20px!important;
}

.leftContent p a{
	
}

.blocList{
	padding-bottom: 20px;
}

.listDisc{
	float: left;
}
.Content ul li{
    background: url(../images/arrow_list.png) no-repeat 0 5px;
	padding-left: 20px;
}
.Content ol li{
    list-style: inside decimal;
}

.listStyle{
	float: right;
}

.rightContent{
	padding-top: 50px;
	width: 275px;
	float: right;	
}

.rightContent h2{
	background: none!important;
	color: #033851!important;
	margin-bottom: 0!important;
	padding-bottom: 10px!important;
	text-align: left!important;
}

.rightContent h3{
	color: #033851!important;
	padding-bottom: 10px!important;
}

.rightContent h5{
	color: #033851!important;
	padding-bottom: 10px!important;
}	

.table th{
	border-top: none!important;
	color: #16afde;
}

.table tr.grey td{
	background: #eceded!important;
}

/*******************Individual********************/

.blockIndividual{
	margin-top: -34px;
	position: relative;
}

.leftIndividual{
	background: url(../images/bg_individual.gif) repeat-y right 0;
	padding-top: 40px;	
	width: 540px;
	padding-right: 20px;
	float: left;
}

.leftIndividual .control-group{
	float: left;
	margin-right: 20px;
	padding: 5px;
	min-height: 60px;
	min-width: 235px;
}

.leftIndividual .sort{
	float:left;
	padding-right: 20px;
}

.leftIndividual .sort.last{
	padding-right: 0;
}

.leftIndividual .control-group .control-label,
.leftIndividual .control-group .bold{
	font-weight: bold;
}

.leftIndividual .fieldFull{
	width: 500px;
	padding-right: 0;
}



.rightIndividual{
	position: relative;
	padding-left: 20px;
	padding-top: 40px;
	width: 360px;
	float: right;
}

.blockProgress{

}

.blockProgress p{
	color: #0e98d5;
	font-size: 14px;
	padding-top: 7px;
	margin-right: 20px;
	float: left;
}

.blockProgress .blockTable{
	width: 260px;
	float: left;	
}

.blockInputSmall{
	float: left;
	padding-right: 20px;
    clear: none!important;
}

.blockInputSmall.last{
    padding-right: 0;
}

.blockIndividual .input-xlarge{
	width: 450px!important;
}
.blockIndividual .fieldFull input[type="checkbox"]{
    margin: 0;
    float: left;
}
.leftField{
	width: 220px;
}

.rightField{
	padding: 20px 0 0 0;
	width: 285px; 
}

.footerIndividual{
	margin-top: 0!important;
}

.footerIndividual .blockFooter{
	padding-top: 40px;
}

/************/

.inputBottom{
	margin-bottom: 37px!important;
}

form#MemberLoginForm_LoginForm label{
    text-align: left!important;
}
form#MemberLoginForm_LoginForm div.Actions{
    padding-left: 0!important;
}
form#MemberLoginForm_LoginForm div#Remember {
    display: block;
}
form#MemberLoginForm_LoginForm div#Remember label.right{width: 300px;}

/********Style input file***********/

/******Style input file************/

.textbox, .wrapper, .btn_Go {
	float:left;
	margin-right:5px;
}
.textbox {
	border:1px solid #c4c3c3;
	width:105px;
	font-size:25px;
	margin-top: 6px;
	padding:10px;
}
.wrapper {
	position: relative;
	width:223px;
	height:40px;
	margin-left: 19px!important;
	overflow:hidden;
}
.inputBrowse {
	width: 108px!important;
	height:40px;
	position:absolute;
	cursor: pointer;
	top:0px;
	right: 0;
	background: url(../images/btn_browse.png) no-repeat 0 0;
	border: none;
	font-size:20px;
	color:#FFFFFF;
	
}
.inputHidden {
	font-size:45px; /* this is important */
	width:100px;
	position:absolute;
	cursor: pointer;
	right:0px;
	top:0px;
	opacity:0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-khtml-opacity: 0;
	-moz-opacity: 0;
}
form#MemberLoginForm_LoginForm fieldset{float: left;}

/**************/

#bg_image {
    
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.fGetStart a:hover{text-decoration: none;}
ol li{color: #16AFDE;font-weight: bold;}
ol li span{color: #222;font-weight: normal;}
.noopacity{opacity: 0;}
.listWork li a:hover{text-decoration: none;}
.listWork li a{color: #222; position: relative; display: block;}
.listWork li a *{cursor: pointer!important;}
/** Hover effect on circle image **/
.ec-circle{
    width: 249px;
    height: 221px;
	-webkit-border-radius: 210px;
	-moz-border-radius: 210px;
	border-radius: 50%;
	text-align: center;
    overflow: hidden;
	font-family:'Kelly Slab', Georgia, serif;
	display: block;
	outline: none;
	-webkit-box-shadow: 
		inset 0 0 0 0 rgba(0,0,0,0.6),
		inset 0 0 0 10px #F7F8F8,
		0 0 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 
		inset 0 0 0 0 rgba(0,0,0,0.6),
		inset 0 0 0 10px #F7F8F8,
		0 0 10px rgba(0,0,0,0.3);
    box-shadow: 
		inset 0 0 0 0 rgba(0,0,0,0.6),
		inset 0 0 0 10px #F7F8F8,
		0 0 10px rgba(0,0,0,0.3);
	-webkit-transition: box-shadow 400ms ease-in-out;
	-moz-transition: box-shadow 400ms ease-in-out;
	-o-transition: box-shadow 400ms ease-in-out;
	-ms-transition: box-shadow 400ms ease-in-out;
	transition: box-shadow 400ms ease-in-out;
	/*For IE < 9 so that we have some kind of effect */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.ec-circle:hover{
	-webkit-box-shadow: 
        inset 0 0 1px 230px rgba(35,157,206,0.1),
		inset 0 0 0 7px #239dce;
	-moz-box-shadow: 
        inset 0 0 1px 230px rgba(35,157,206,0.1),
		inset 0 0 0 7px #239dce;
	box-shadow: 
        inset 0 0 1px 230px rgba(35,157,206,0.1),
		inset 0 0 0 7px #239dce;
	-webkit-transition: box-shadow 400ms ease-in-out;
	-moz-transition: box-shadow 400ms ease-in-out;
	-o-transition: box-shadow 400ms ease-in-out;
	-ms-transition: box-shadow 400ms ease-in-out;
	transition: box-shadow 400ms ease-in-out;
	/*For IE < 9 so that we have some kind of effect */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.help-inline{ display: inline-block; vertical-align: top!important}
form#Form_CompanyForm div.form-actions{padding-left: 0;}
.control-group .valid{
  color: #468847;
  border-color: #468847;
}

.ticket{
	
	color: #468847;
	
	
}

.ticket span{
	/*background: url(../images/img_success.png) no-repeat 0 0;*/
	padding: 8px 0;
}

img.datepick-trigger{
    cursor: pointer;
	position: absolute;
	top: 2px;
	right: 15px;
}


.small{
	position: relative;
}

select.datepick-month-year{
	width: 80px!important;
	height: 2.2em!important;
}

.datepick-month-header{
	height: 2.5em!important;
}

.datepick-jumps .datepick-cmd-prev, .datepick-jumps .datepick-cmd-next { width: 20%; }

.leftIndividual .control-group{
	border: 1px solid #F7F8F8;
	position: relative;
}

.leftIndividual .control-group.bgBlue{
	background: #ecf5f6;
	border: 1px solid #e6e9eb;
}


.blockHowWork .listWork p.icon{
	position: absolute;
	top: 5px;
	left: 25px;
	z-index: 100;
}

#newsletter_form{
	display: block;
	overflow: hidden;
}

.leftIndividual .control-group .controls.controlSex{
	height: 49px;
}

.leftIndividual .control-group .controls.controlMiddle{
	height: 71px;
}

.blockBusiness h2{
	display: block;
	overflow: hidden;
	clear: both;
}
#Director3{clear:both;}

/* Centre the logos on homepage after CA logo removed. Removed again whe GA logo added. 
.blockLogo {
    width: 78%;
	margin: auto;
}
*/